/usr/lib/rpm/macros.d/macros.vdk
/usr/share/vdk/utils/mkit-plugins/vdk_test
/usr/share/vdk/utils/mkit-plugins/vdk_test_cycle
/usr/share/vdk/utils/mkit-plugins/vdk_test_pdb
/usr/share/vdk/utils/mkit-plugins/vdk_test_shell
/usr/share/vdk/utils/mkit-plugins/vdk_test_venv
/usr/share/vdk/utils/mkit/include/build.sh
/usr/share/vdk/utils/mkit/include/deploy.sh
/usr/share/vdk/utils/mkit/include/facts.sh
/usr/share/vdk/utils/mkit/include/ini.sh
/usr/share/vdk/utils/mkit/include/mkit.sh
/usr/share/vdk/utils/mkit/include/plugin.sh
/usr/share/vdk/utils/mkit/include/release.sh
/usr/share/vdk/utils/mkit/include/target.sh
/usr/share/vdk/utils/mkit/include/util.sh
/usr/share/vdk/utils/mkit/include/vars.sh
/usr/share/vdk/utils/mkit/mkit
/usr/share/vdk/utils/mkit/mkit.mk
/usr/share/vdk/utils/mkit/plugins/debstuff
/usr/share/vdk/utils/mkit/plugins/pystuff
/usr/share/vdk/utils/mkit/plugins/rpmstuff
/usr/share/vdk/utils/mkit/stub
/usr/share/vdk/utils/vdk_test
